#wa-compcolor-jb2ycz4n6izbr4 {background-color:#c22a20;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jb2yearvf0lp2g {background-color:#c22a20;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-jfa0e1mh5p6fu0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0fl069fd1u8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0frlq9fchqw img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0frtl9fd16w img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0fslp9fcsrk img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0wjzqcouekg img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0wk5rcou294 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0wp35cou834 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfimso36am3ds8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfn0y6nn9etr0g img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfn0y9xy9ev2bs img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jfa0e1mh5p6fu0 {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0fl069fd1u8 {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0frlq9fchqw {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0frtl9fd16w {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0fslp9fcsrk {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0wjzqcouekg {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0wk5rcou294 {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0wp35cou834 {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfimso36am3ds8 {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfn0y6nn9etr0g {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfn0y9xy9ev2bs {padding:3px 3px 3px 3px;}
#wa-compsubpage-j532bksk8dx914 {border-radius:0px 0px 0px 0px;border-width:2px 0px 4px 0px;border-style: solid;border-color:#5c5c5c;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-j532bksk8dx914>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j532bksk8dx914>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j532bksk8dxb00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-j532bksk8dxb00>.row>.clearfix {margin-bottom:25px;}
#wa-compsubpage-j532bksk8dxb00>.wa-container-vspacer {height:25px;}
#wa-compsubpage-jbeajzay7nck40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbeajzay7nck40>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbeajzay7nck40>.wa-container-vspacer {height:0px;}
#wa-comptext-j532bnbh87v6og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:0px 10px 2px 10px;}
#wa-comptext-j532bnbh87v8js {border-radius:0px 0px 0px 0px;border-width:2px 0px 1px 0px;border-style:solid; border-color:#b51c16;padding:2px 10px 2px 10px;}
#wa-comptext-j532bnk287vaf4 {background-color:rgba(0,0,0,0.0509804);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5c5c5c;padding:0px 10px 0px 10px;}
#wa-comptext-jazs8yq55m9h0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:5px 5px 5px 5px;}
#wa-comptext-jazsb95q8txzm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:5px 5px 5px 5px;}
#wa-comptext-jb2ye2audtil7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jfa1t9hmeg0lhk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:10px 0px 0px 1px;border-style:solid; border-color:#b51c16;padding:50px 50px 50px 50px;}
#wa-comptext-jfa1xvfae8u9ko {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:10px 0px 0px 1px;border-style:solid; border-color:#b51c16;padding:50px 50px 50px 50px;}
#wa-comptext-jfa1xw4ze8uhog {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:10px 0px 0px 1px;border-style:solid; border-color:#b51c16;padding:50px 50px 50px 50px;}
#wa-comptext-jfa6fqp5eg0wpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:40px 40px 40px 40px;}
#wa-comptext-jfa6iv96eyaf7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 1px;border-style:solid; border-color:#e0e0e0;padding:40px 40px 40px 40px;}
#wa-comptext-jfbic50z9dou2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:5px 5px 5px 5px;}
#wa-comptext-jfcos2yh72d9u8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#7d7d7d;padding:2px 2px 2px 2px;}
#wa-comptext-jfflsu8z8jkpmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jazs8yq55m9h0g {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jazsb95q8txzm0 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jfa1t9hmeg0lhk {padding:20px 20px 20px 20px;}
#wa-comptext-padwrapper-jfa1xvfae8u9ko {padding:20px 20px 20px 20px;}
#wa-comptext-padwrapper-jfa1xw4ze8uhog {padding:20px 20px 20px 20px;}
#wa-comptext-padwrapper-jfbic50z9dou2o {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jfcos2yh72d9u8 {padding:3px 3px 3px 3px;}
#wa-container-jivs3eq688xr08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jivs3eq688xr08>.row>.clearfix {margin-bottom:0px;}
#wa-container-jivs3eq688xr08>.wa-container-vspacer {height:0px;}
#wa-container-jivs3eqf88xoow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jivs3eqf88xoow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jivs3eqf88xoow>.wa-container-vspacer {height:0px;}
#wa-container-jivs3eqg88xn5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jivs3eqg88xn5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jivs3eqg88xn5c>.wa-container-vspacer {height:0px;}
#wa-container-jivs3eqw88xweo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jivs3eqw88xweo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jivs3eqw88xweo>.wa-container-vspacer {height:0px;}
#wa-container-jivs3eqy88xnx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jivs3eqy88xnx4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jivs3eqy88xnx4>.wa-container-vspacer {height:0px;}
#wa-container-jivs3eqz88xu3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jivs3eqz88xu3c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jivs3eqz88xu3c>.wa-container-vspacer {height:0px;}
#wa-container-jivs3er188xpgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jivs3er188xpgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jivs3er188xpgo>.wa-container-vspacer {height:0px;}
#wa-container-jivs3er388xq8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jivs3er388xq8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jivs3er388xq8g>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jivs3eqg88xn5c {background-color:#f7f7f7;}
#wa-row-j532bksk62sk20 {margin:0px 0px;}
#wa-row-j532bksk62sk20>div {padding: 0px 0px;}
#wa-row-j532bksk62smko {margin:0px 0px;}
#wa-row-j532bksk62smko>div {padding: 0px 0px;}
#wa-row-j532bkskad8k8>.wa-item-rowspacer {height:50px;}
#wa-row-j532bkskad9gw>.wa-item-rowspacer {height:50px;}
#wa-row-j532bnbh62skco {margin:0px 0px;}
#wa-row-j532bnbh62skco>div {padding: 0px 0px;}
#wa-row-j532bnbh62ski0 {margin:0px 0px;}
#wa-row-j532bnbh62ski0>div {padding: 0px 0px;}
#wa-row-j532bnbh62sm4o {margin:0px 0px;}
#wa-row-j532bnbh62sm4o>div {padding: 0px 0px;}
#wa-row-j532bnbh62smvc {margin:0px 0px;}
#wa-row-j532bnbh62smvc>div {padding: 0px 0px;}
#wa-row-j532bnbh62so20 {margin:0px 0px;}
#wa-row-j532bnbh62so20>div {padding: 0px 0px;}
#wa-row-j532bnk262sljc {margin:0px 0px;}
#wa-row-j532bnk262sljc>div {padding: 0px 0px;}
#wa-row-j532bnk262sm4o {margin:0px 0px;}
#wa-row-j532bnk262sm4o>div {padding: 0px 0px;}
#wa-row-jazsb6yp6koyk8 {margin:0px 0px;}
#wa-row-jazsb6yp6koyk8>div {padding: 0px 0px;}
#wa-row-jazse9x590jflc {margin:0px 0px;}
#wa-row-jazse9x590jflc>div {padding: 0px 0px;}
#wa-row-jb2ycz4n4a9npk {margin:0px 0px;}
#wa-row-jb2ycz4n4a9npk>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc980 {margin:0px 0px;}
#wa-row-jbeafhrjcjc980>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc9tc {margin:0px 0px;}
#wa-row-jbeafhrjcjc9tc>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjc9ps {margin:0px 0px;}
#wa-row-jbeafhrkcjc9ps>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjcb00 {margin:0px 0px;}
#wa-row-jbeafhrkcjcb00>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccds {margin:0px 0px;}
#wa-row-jbeafhrkcjccds>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccog {margin:0px 0px;}
#wa-row-jbeafhrkcjccog>div {padding: 0px 0px;}
#wa-row-jbeain3fckn07k>.wa-item-rowspacer {height:10px;}
#wa-row-jbeajzayasuxwg {margin:0px 0px;}
#wa-row-jbeajzayasuxwg>div {padding: 0px 0px;}
#wa-row-jfa1s3syef0wa8 {margin:0px 0px;}
#wa-row-jfa1s3syef0wa8>div {padding: 0px 0px;}
#wa-row-jfa6d7mvf8smo0 {margin:0px 0px;}
#wa-row-jfa6d7mvf8smo0>div {padding: 0px 0px;}
#wa-row-jfa72dlp601ggw {margin:0px 0px;}
#wa-row-jfa72dlp601ggw>div {padding: 0px 0px;}
#wa-row-jfcrskv08arx40 {margin:0px 0px;}
#wa-row-jfcrskv08arx40>div {padding: 0px 0px;}
#wa-row-jfflsu8z55hnj4 {margin:0px 0px;}
#wa-row-jfflsu8z55hnj4>div {padding: 0px 0px;}
#wa-row-jfimso364r99u8 {margin:0px 0px;}
#wa-row-jfimso364r99u8>div {padding: 0px 0px;}
#wa-row-jfn0y6nn3k49ko {margin:0px 0px;}
#wa-row-jfn0y6nn3k49ko>div {padding: 0px 0px;}
#wa-sub-container-jfn26vh79bvlxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vh79bvlxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vh79bvlxs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfn26vh89bvvyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vh89bvvyw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vh89bvvyw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfn26vh99bvpso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vh99bvpso>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vh99bvpso>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfn26vha9bvmpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vha9bvmpk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vha9bvmpk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfn26vhb9bvya8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vhb9bvya8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vhb9bvya8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfn26vhc9bw4gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vhc9bw4gg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vhc9bw4gg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfy7wcym3p22co {border-radius:0px 0px 0px 0px;border-width:0px 0px 3px 0px;border-style: solid;border-color:#c22a20;padding:1px 0px 0px 0px;}
#wa-sub-container-jfy7wcym3p22co>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfy7wcym3p22co>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfy7wcym3p24o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f4f4f4;padding:0px 0px 0px 0px;}
#wa-sub-container-jfy7wcym3p24o0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfy7wcym3p24o0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfy7wcyn3p201c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfy7wcyn3p201c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfy7wcyn3p201c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfy7wcyo3p21kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfy7wcyo3p21kw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfy7wcyo3p21kw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jazlrzt1cpom34] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jazlrzt1cpom34] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jazlrzt1cpom34] .dropdown-menu > li > a:focus {background-color:rgba(218,37,28,0.2);}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default {background-color:rgba(243,52,40,0); border-color:#5c5c5c; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-brand, [id^=wa-compmenu-jazlrzt1cpom34].navbar-nav li a, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#3d3d3d;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#b51c16;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#b51c16;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-toggle .icon-bar {background-color:#e0e0e0;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jazlrzt1cpom34].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-jazlrzt1cpom34] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-jazlrzt1cpom34] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jazlrzt1cpom34].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j532bksk62sk20 {margin:0px 0px;}
#wa-row-j532bksk62sk20>div {padding: 0px 0px;}
#wa-row-j532bksk62smko {margin:0px 0px;}
#wa-row-j532bksk62smko>div {padding: 0px 0px;}
#wa-row-j532bnbh62skco {margin:0px 0px;}
#wa-row-j532bnbh62skco>div {padding: 0px 0px;}
#wa-row-j532bnbh62ski0 {margin:0px 0px;}
#wa-row-j532bnbh62ski0>div {padding: 0px 0px;}
#wa-row-j532bnbh62sm4o {margin:0px 0px;}
#wa-row-j532bnbh62sm4o>div {padding: 0px 0px;}
#wa-row-j532bnbh62smvc {margin:0px 0px;}
#wa-row-j532bnbh62smvc>div {padding: 0px 0px;}
#wa-row-j532bnbh62so20 {margin:0px 0px;}
#wa-row-j532bnbh62so20>div {padding: 0px 0px;}
#wa-row-j532bnk262sljc {margin:0px 0px;}
#wa-row-j532bnk262sljc>div {padding: 0px 0px;}
#wa-row-j532bnk262sm4o {margin:0px 0px;}
#wa-row-j532bnk262sm4o>div {padding: 0px 0px;}
#wa-row-jazsb6yp6koyk8 {margin:0px 0px;}
#wa-row-jazsb6yp6koyk8>div {padding: 0px 0px;}
#wa-row-jazse9x590jflc {margin:0px 0px;}
#wa-row-jazse9x590jflc>div {padding: 0px 0px;}
#wa-row-jb2ycz4n4a9npk {margin:0px 0px;}
#wa-row-jb2ycz4n4a9npk>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc980 {margin:0px 0px;}
#wa-row-jbeafhrjcjc980>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc9tc {margin:0px 0px;}
#wa-row-jbeafhrjcjc9tc>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjc9ps {margin:0px 0px;}
#wa-row-jbeafhrkcjc9ps>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjcb00 {margin:0px 0px;}
#wa-row-jbeafhrkcjcb00>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccds {margin:0px 0px;}
#wa-row-jbeafhrkcjccds>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccog {margin:0px 0px;}
#wa-row-jbeafhrkcjccog>div {padding: 0px 0px;}
#wa-row-jbeajzayasuxwg {margin:0px 0px;}
#wa-row-jbeajzayasuxwg>div {padding: 0px 0px;}
#wa-row-jfa1s3syef0wa8 {margin:0px 0px;}
#wa-row-jfa1s3syef0wa8>div {padding: 0px 0px;}
#wa-row-jfa6d7mvf8smo0 {margin:0px 0px;}
#wa-row-jfa6d7mvf8smo0>div {padding: 0px 0px;}
#wa-row-jfa72dlp601ggw {margin:0px 0px;}
#wa-row-jfa72dlp601ggw>div {padding: 0px 0px;}
#wa-row-jfcrskv08arx40 {margin:0px 0px;}
#wa-row-jfcrskv08arx40>div {padding: 0px 0px;}
#wa-row-jfflsu8z55hnj4 {margin:0px 0px;}
#wa-row-jfflsu8z55hnj4>div {padding: 0px 0px;}
#wa-row-jfimso364r99u8 {margin:0px 0px;}
#wa-row-jfimso364r99u8>div {padding: 0px 0px;}
#wa-row-jfn0y6nn3k49ko {margin:0px 0px;}
#wa-row-jfn0y6nn3k49ko>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j532bksk62sk20 {margin:0px 0px;}
#wa-row-j532bksk62sk20>div {padding: 0px 0px;}
#wa-row-j532bksk62smko {margin:0px 0px;}
#wa-row-j532bksk62smko>div {padding: 0px 0px;}
#wa-row-j532bnbh62skco {margin:0px 0px;}
#wa-row-j532bnbh62skco>div {padding: 0px 0px;}
#wa-row-j532bnbh62ski0 {margin:0px 0px;}
#wa-row-j532bnbh62ski0>div {padding: 0px 0px;}
#wa-row-j532bnbh62sm4o {margin:0px 0px;}
#wa-row-j532bnbh62sm4o>div {padding: 0px 0px;}
#wa-row-j532bnbh62smvc {margin:0px 0px;}
#wa-row-j532bnbh62smvc>div {padding: 0px 0px;}
#wa-row-j532bnbh62so20 {margin:0px 0px;}
#wa-row-j532bnbh62so20>div {padding: 0px 0px;}
#wa-row-j532bnk262sljc {margin:0px 0px;}
#wa-row-j532bnk262sljc>div {padding: 0px 0px;}
#wa-row-j532bnk262sm4o {margin:0px 0px;}
#wa-row-j532bnk262sm4o>div {padding: 0px 0px;}
#wa-row-jazsb6yp6koyk8 {margin:0px 0px;}
#wa-row-jazsb6yp6koyk8>div {padding: 0px 0px;}
#wa-row-jazse9x590jflc {margin:0px 0px;}
#wa-row-jazse9x590jflc>div {padding: 0px 0px;}
#wa-row-jb2ycz4n4a9npk {margin:0px 0px;}
#wa-row-jb2ycz4n4a9npk>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc980 {margin:0px 0px;}
#wa-row-jbeafhrjcjc980>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc9tc {margin:0px 0px;}
#wa-row-jbeafhrjcjc9tc>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjc9ps {margin:0px 0px;}
#wa-row-jbeafhrkcjc9ps>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjcb00 {margin:0px 0px;}
#wa-row-jbeafhrkcjcb00>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccds {margin:0px 0px;}
#wa-row-jbeafhrkcjccds>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccog {margin:0px 0px;}
#wa-row-jbeafhrkcjccog>div {padding: 0px 0px;}
#wa-row-jbeajzayasuxwg {margin:0px 0px;}
#wa-row-jbeajzayasuxwg>div {padding: 0px 0px;}
#wa-row-jfa1s3syef0wa8 {margin:0px 0px;}
#wa-row-jfa1s3syef0wa8>div {padding: 0px 0px;}
#wa-row-jfa6d7mvf8smo0 {margin:0px 0px;}
#wa-row-jfa6d7mvf8smo0>div {padding: 0px 0px;}
#wa-row-jfa72dlp601ggw {margin:0px 0px;}
#wa-row-jfa72dlp601ggw>div {padding: 0px 0px;}
#wa-row-jfcrskv08arx40 {margin:0px 0px;}
#wa-row-jfcrskv08arx40>div {padding: 0px 0px;}
#wa-row-jfflsu8z55hnj4 {margin:0px 0px;}
#wa-row-jfflsu8z55hnj4>div {padding: 0px 0px;}
#wa-row-jfimso364r99u8 {margin:0px 0px;}
#wa-row-jfimso364r99u8>div {padding: 0px 0px;}
#wa-row-jfn0y6nn3k49ko {margin:0px 0px;}
#wa-row-jfn0y6nn3k49ko>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j532bksk62sk20 {margin:0px 0px;}
#wa-row-j532bksk62sk20>div {padding: 0px 0px;}
#wa-row-j532bksk62smko {margin:0px 0px;}
#wa-row-j532bksk62smko>div {padding: 0px 0px;}
#wa-row-j532bnbh62skco {margin:0px 0px;}
#wa-row-j532bnbh62skco>div {padding: 0px 0px;}
#wa-row-j532bnbh62ski0 {margin:0px 0px;}
#wa-row-j532bnbh62ski0>div {padding: 0px 0px;}
#wa-row-j532bnbh62sm4o {margin:0px 0px;}
#wa-row-j532bnbh62sm4o>div {padding: 0px 0px;}
#wa-row-j532bnbh62smvc {margin:0px 0px;}
#wa-row-j532bnbh62smvc>div {padding: 0px 0px;}
#wa-row-j532bnbh62so20 {margin:0px 0px;}
#wa-row-j532bnbh62so20>div {padding: 0px 0px;}
#wa-row-j532bnk262sljc {margin:0px 0px;}
#wa-row-j532bnk262sljc>div {padding: 0px 0px;}
#wa-row-j532bnk262sm4o {margin:0px 0px;}
#wa-row-j532bnk262sm4o>div {padding: 0px 0px;}
#wa-row-jazsb6yp6koyk8 {margin:0px 0px;}
#wa-row-jazsb6yp6koyk8>div {padding: 0px 0px;}
#wa-row-jazse9x590jflc {margin:0px 0px;}
#wa-row-jazse9x590jflc>div {padding: 0px 0px;}
#wa-row-jb2ycz4n4a9npk {margin:0px 0px;}
#wa-row-jb2ycz4n4a9npk>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc980 {margin:0px 0px;}
#wa-row-jbeafhrjcjc980>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc9tc {margin:0px 0px;}
#wa-row-jbeafhrjcjc9tc>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjc9ps {margin:0px 0px;}
#wa-row-jbeafhrkcjc9ps>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjcb00 {margin:0px 0px;}
#wa-row-jbeafhrkcjcb00>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccds {margin:0px 0px;}
#wa-row-jbeafhrkcjccds>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccog {margin:0px 0px;}
#wa-row-jbeafhrkcjccog>div {padding: 0px 0px;}
#wa-row-jbeajzayasuxwg {margin:0px 0px;}
#wa-row-jbeajzayasuxwg>div {padding: 0px 0px;}
#wa-row-jfa1s3syef0wa8 {margin:0px 0px;}
#wa-row-jfa1s3syef0wa8>div {padding: 0px 0px;}
#wa-row-jfa6d7mvf8smo0 {margin:0px 0px;}
#wa-row-jfa6d7mvf8smo0>div {padding: 0px 0px;}
#wa-row-jfa72dlp601ggw {margin:0px 0px;}
#wa-row-jfa72dlp601ggw>div {padding: 0px 0px;}
#wa-row-jfcrskv08arx40 {margin:0px 0px;}
#wa-row-jfcrskv08arx40>div {padding: 0px 0px;}
#wa-row-jfflsu8z55hnj4 {margin:0px 0px;}
#wa-row-jfflsu8z55hnj4>div {padding: 0px 0px;}
#wa-row-jfimso364r99u8 {margin:0px 0px;}
#wa-row-jfimso364r99u8>div {padding: 0px 0px;}
#wa-row-jfn0y6nn3k49ko {margin:0px 0px;}
#wa-row-jfn0y6nn3k49ko>div {padding: 0px 0px;}
}
